//
//    FILE: leds.h
// VERSION: 0.1.0
// PURPOSE: Green/Yellow/Red leds panel for Arduino

#ifndef leds_H
#define leds_H

#include <Arduino.h> 

const int GREEN_PIN   = 46;    // external led   
const int YELLOW_PIN  = 44;    // external led   
const int RED_PIN     = 42;    // external led

class leds{
public:
        // public methods
	leds();
	~leds();
	void on();
	void off();
	void green();
	void yellow();
	void red();
	void blink(int time);
};

#endif
